Loading...
Searching...
No Matches
devsettings::Smtp::TestResult Struct Reference

Result of SMTP configuration test. More...

`import <Smtp.idl;`

## Public Attributes

int | status
| Status code; 0 if OK.
string | message
| Status message.

## Detailed Description

Result of SMTP configuration test.

Definition at line 49 of file Smtp.idl.

## Member Data Documentation

## message

string devsettings::Smtp::TestResult::message

Status message.

Definition at line 51 of file Smtp.idl.

## status

int devsettings::Smtp::TestResult::status

Status code; 0 if OK.

Definition at line 50 of file Smtp.idl.

The documentation for this struct was generated from the following file:

- Smtp.idl